Subject: Austin - S&S Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 9 May 2001 16:42:00 -0700 (PDT)

Kay-

Based on the fact that we're almost done with the project, I don't have any 
comments to the S&S breakout contract for our units at Austin.  If you want 
to remove the combined cycle language, I can live with that.  What I hope we 
can keep are the Austin site specific basis conditions and performance 
guarantees (which are currently listed in the contract you sent to me).  Let 
me know if they resist.

Thanks,
Eric